<!-- =====================================================================  -->
<!-- This file contains AbiSuite Preferences.  AbiSuite is a suite of Open  -->
<!-- Source desktop applications developed by AbiSource, Inc.  Information  -->
<!-- about this application can be found at http://www.abisource.com        -->
<!-- You should not edit this file by hand.                                 -->
<!-- =====================================================================  -->

<!--         Build_ID          = unknown -->
<!--         Build_Version     = 3.0.2 -->
<!--         Build_CompileTime = 11:52:53 -->
<!--         Build_CompileDate = Aug  6 2020 -->

<AbiPreferences app="Abiword" ver="1.0">

	<Select
	    scheme="_custom_"
	    autosaveprefs="1"
	    useenvlocale="1"
	/>

	<!-- The following scheme, _builtin_, contains the built-in application
	**** defaults and adjusted by the installation system defaults.  This scheme
	**** is only written here as a reference.  Any schemes following this one
	**** only list values that deviate from the built-in values.
	**** Items values must observe XML encoding for double quote (&quot;),
	**** ampersand (&amp;), and angle brackets (&lt; and &gt;).
	-->

	<Scheme
		name="_builtin_"
		ChangeLangWithKeyboard="0"
		ColorRevision3="ff9708"
		ParaVisible="0"
		FormatBarVisible="1"
		StandardBarVisible="1"
		ColorRevision10="ff0000"
		CustomSmartQuotes="0"
		AutoSaveFile="0"
		ToolbarLayouts="FileEditOps FormatOps TableOps ExtraOps"
		ColorSelBackground="c0c0c0"
		UseSuffix="1"
		ZoomPercentage="100"
		ColorRevision4="9eb345"
		StatusBarVisible="1"
		CloseOnLastDoc="0"
		AutoSaveFilePeriod="5"
		OptionsTabNumber="0"
		DefaultGraphics="0"
		SpellCheckDirectory="dictionary"
		AlwaysPromptEncoding="0"
		InsertMode="1"
		DefaultDirectionRtl="0"
		RulerUnits="cm"
		ColorRevision5="0fb305"
		StringSet="fr-FR"
		DirMarkerAfterClosingParenthesis="0"
		KeyBindingsCycle="0"
		ColorRevision6="08b3f8"
		TableBarVisible="0"
		UseGlyphShapingForHebrew="0"
		NoMACinUUID="0"
		SpellCheckInternet="1"
		DefaultSaveFormat=".abw"
		AutoLoadPlugins="1"
		ColorMargin="7f7f7f"
		KeyBindings="default"
		ColorHdrFtr="000000"
		/>

	<Scheme
		name="_custom_"
		ZoomPercentage="150"
		/>

	<Recent
		max="9"
		/>

	<Geometry
		width="960"
		height="668"
		posx="60"
		posy="60"
		flags="11"
		/>

	<Log>
	<!-- [07/08/2020 12:14:47] message: gr_Win32USPGraphics - usp10.dll: 1.626.7601.23894 -->
	</Log>

	<Fonts include="0">
	<!--
	     Here you can put a list of fonts to limit the fonts that appear 
	     in the font UI:

		<Face name="some face"/>

	     The include attribute of 'Fonts' controls the significance of 
	     the list:
	     include="1" - limit fonts to those listed
	     include="0" - exclude the listed fonts from the system font list
	-->
	</Fonts>

</AbiPreferences>
